> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Calendar Max Day Off Adjustment

> Deletes a specific adjustment from a vacation calendar



## OpenAPI

````yaml DELETE /schedule/v1/vacation-calendar/calendar/{calendarId}/adjustment/{adjustmentId}
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /schedule/v1/vacation-calendar/calendar/{calendarId}/adjustment/{adjustmentId}:
    delete:
      tags:
        - Calendar Max Day Off Adjustments
      summary: Delete Calendar Max Day Off Adjustment
      description: Deletes a specific adjustment from a vacation calendar
      operationId: DeleteCalendarMaxDayOffAdjustment
      parameters:
        - in: path
          name: calendarId
          description: The ID of the vacation calendar
          required: true
          schema:
            type: string
            format: uuid
        - in: path
          name: adjustmentId
          description: The ID of the adjustment to delete
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '204':
          description: Adjustment deleted successfully
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````